<select name="card_name" required id="id_card_name">
    <option value="">---------</option>
    {% for card in cards %}
        <option value="{{ card.pk }}">{{ card.card_name }}</option>
    {% endfor %}
</select>
